/* 
    Document   : styles
    Created on : 18/02/2013, 11:50:58 AM
    Author     : mrpony
    Description:
        Purpose of the stylesheet follows.
*/


/* --- Load those fonts --- */
@font-face {
  font-family: 'Museo300';
  src: url('museo300-regular-webfont.eot');
  src: url('museo300-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('museo300-regular-webfont.woff') format('woff'),
    url('museo300-regular-webfont.ttf') format('truetype'),
    url('museo300-regular-webfont.svg#Museo300') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'museo_sans500';
  src: url('museosans_500-webfont.eot');
  src: url('museosans_500-webfont.eot?#iefix') format('embedded-opentype'),
    url('museosans_500-webfont.woff') format('woff'),
    url('museosans_500-webfont.ttf') format('truetype'),
    url('museosans_500-webfont.svg#museo_sans500') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'museo_sans300';
  src: url('museosans_300-webfont.eot');
  src: url('museosans_300-webfont.eot?#iefix') format('embedded-opentype'),
    url('museosans_300-webfont.woff') format('woff'),
    url('museosans_300-webfont.ttf') format('truetype'),
    url('museosans_300-webfont.svg#museo_sans300') format('svg');
  font-weight: normal;
  font-style: normal;

}

@font-face {
  font-family: 'mrpony';
  src:url('../fonts/mrpony.eot');
  src:url('../fonts/mrpony.eot?#iefix') format('embedded-opentype'),
    url('../fonts/mrpony.woff') format('woff'),
    url('../fonts/mrpony.ttf') format('truetype'),
    url('../fonts/mrpony.svg#mrpony') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'mrpony';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-bow-tie:before {
  content: "\e600";
}
.icon-brackets:before {
  content: "\e601";
}
.icon-bulb:before {
  content: "\e602";
}
.icon-email:before {
  content: "\e603";
}
.icon-location:before {
  content: "\e604";
}
.icon-phone:before {
  content: "\e605";
}

body {
  font-family: "museo_sans300",helvetica;
  /*margin: 0 auto;*/
  /*min-width: 300px;*/
  font-size: 15px;
      
        padding-left: 0;
        padding-right: 0;

}
h1 {
  font-weight: normal;
  font-family: Museo300, helvetica;
}
h3 {
  font-family: Museo300, helvetica;
  font-weight: normal;
}

h6 {
  font-size: 16px;
}

#Filler {
  display: none;
}
.container {
  /*padding: 0;*/
  /*margin: 0 auto;*/
  /*border: 1px solid;*/
  /*min-width: 300px;*/
}

.logo {
  background: url("../images/logo-nav.png") no-repeat;
  /*float:left;*/
  display: inline-block;
  width: 214px;
  height: 60px;
  overflow: hidden;
  text-indent: -9999px;
}
li.current a,
.nav > li.section > a{
  background: none repeat scroll 0 0 #FFFFFF;
  color: #000000;
  font-weight: bold;
}

.nav > li > a:hover,
.nav > li > a:focus{
  text-decoration: underline;
  background-color: #FFF;
  /*font-weight: bold;*/
}

.left {
  float:left;
}

.right {
  float:right;
}



/* --- Home Page ---- */

.home-header {
  position: relative;
}

.home-content {
  font-family: Museo300, helvetica;
  min-height: 500px;
  /*border: 1px solid;*/
  padding: 0;
  margin:auto;
  width: 305px;
  padding-top:10px;
}

.home-body {
  position: relative;
}

#ferris-wheel {
  background: transparent url(../images/ferris-wheel.gif) 0 0 no-repeat;
  /*position: absolute;*/
  width: 305px;
  height: 160px;
  z-index: 2000;
  display:block;
}
.scene-1a, a.arrow-right {
  opacity: 0;
}

.scene-1a1, .scene-1a4, .scene-5d,.scene-6b,.scene-6c {
  font-size: 29px;
  text-transform: uppercase;
}

.uppercase {
  text-transform: uppercase;
}
.bold {
  font-weight: bold;
}


.scene-1a2, .scene-1a3, .scene-1b1, .scene-1c1, .scene-1c3, .scene-2a, .scene-3a, .scene-3b1 {
  font-size: 20px;
}
span.scene-1a2-businesses, .scene-4b, .scene-5c, .scene-7a {
  font-size: 24px;
}

span.scene-1a3-behold, span.scene-1b1-moustache, .scene-3b2 {
  font-size: 25px;
}
#cat-wrapper div, #spiral-wrapper div{
  margin: auto;
}
#cat-box, #cat-box-loop {
  width: 160px;
  height: 135px;
  z-index: 2000;
  display:block;

}
#cat-box {
  background: transparent url(../images/sprite-cat-box.png) 0 0 no-repeat;
  cursor: pointer;
}
#cat-box-loop {
  background: transparent url(../images/sprite-cat-box-loop.png) 0 0 no-repeat;       
}
.scene-4c {
  font-size: 21px;
  /*font-weight: bold;*/
}

.scene-1b2 {
  font-size: 35px;
  text-transform: uppercase;
}

.scene-7b {
  font-size: 42px;
  line-height: 34px;
  padding-bottom:3px;
}
.scene-1b3, .scene-3c, .scene-3e, .scene-4a {
  font-size: 17px
}



.scene-1c4 {
  background: transparent url(../images/stool.png) 0 0 no-repeat;
  width:300px;
  height:90px;
}
.scene-1c5 {
  background: transparent url(../images/pixel-dance.png) 0 0 no-repeat;
  width:150px;
  height:90px;
  position: absolute;
  top:70px;
  left:70px
}

.scene-1c6 {
  background: transparent url(../images/whip-start.png) 0 0 no-repeat;
  width:92px;
  height:64px;
  position: absolute;
  bottom:25px;
  left:20px;
  cursor: pointer;
  /*display: block;*/
}

.scene-1c7 {
  background: transparent url(../images/whip-it.png) 0 0 no-repeat;
  width:255px;
  height:155px;
  position: absolute;
  top:35px;
  left:-90px;
  display:none;
}

.scene-1c8 {
  background: transparent url(../images/pixel-formed.png) 0 0 no-repeat;
  width:31px;
  height:25px;
  position: absolute;
  top:68px;
  left:127px;
  display:none;
}

.scene-2, .scene-3, .scene-4, .scene-5,.scene-1b, .scene-1c, .scene-6, .scene-7   {
  display: none;
}

.scene-2b {
  font-size: 46px;
  text-transform: uppercase;
  line-height: 30px;
}

.scene-2c, .scene-2e {
  font-family: "museo_sans500",helvetica;
  font-size: 16px;
  /*line-height: 20px;*/
  text-transform: uppercase; 
}

.scene-5b2, .scene-5a2, .scene-6a  {
  font-family: "museo_sans300",helvetica;
  font-size: 16px;
}
.scene-7c, .scene-7d, .scene-7e {
  font-family: "museo_sans300",helvetica;
  font-size: 18px;
  line-height: 12px;
}
.scene-5b1, .scene-5a1 {
  font-family: "museo_sans500",helvetica;
  font-size: 22px;

}

.scene-5e {
  border-right:1px solid;
  width:1px;
  height:50px;
  margin-left:25px;
  margin-top: 6px;
}
.scene-6d {
  background: transparent url(../images/hat.png) 0 0 no-repeat;
  width:82px;
  height:63px;
  margin: auto;
  margin-top:35px;
}

.scene-7f {
  background: transparent url(../images/sign.gif) 0 0 no-repeat;
  width:270px;
  height:100px;
  /*margin: auto;*/
  left: 15px;
  top:-4px;
  position: absolute;

}
.scene-7a {
  padding-top: 15px;
}

.scene-6e{
  background: transparent url(../images/wands.png) 0 0 no-repeat;
  width:242px;
  height:95px;
  position: absolute;
  display: none;
  z-index: -1;
  left: 185px;
  top: 110px;
}
.scene-6f{
  background: transparent url(../images/wand.png) 0 0 no-repeat;
  width:120px;
  height:95px;
  position: absolute;
  display: none;
  left: 185px;
  top: 110px;
  cursor: pointer;
}

.scene-6g {
  position: absolute;
  top:-150px;
  display: none;
}

.scene-2c {
  padding-left:10px;
}

.scene-2e {
  padding-right: 10px;
}
.scene-2d {
  font-size: 44px;
  padding-top: 11px;
  padding-left:27px;
}

.scene-2f {
  background: transparent url(../images/hearts.png) 0 0 no-repeat;
  width:55px;
  height:51px;
  margin: auto;
  cursor: pointer;
}

.scene-2g {
  background: transparent url(../images/heart.png) 0 0 no-repeat;
  width:55px;
  height:51px;
  margin: auto;
  cursor: pointer;
  display: none;
}

.scene-3d {
  border-right: 1px solid;
  width:1px;
  height:45px;
  float:left;
  margin-left: 25px;
  position: relative;
  top:-10px;
}

/*.scene-3f {
  background: transparent url(../images/lines.png) 0 0 no-repeat;
  width:305px;
  height:82px;
  position: absolute;
  top:82px;
}*/

.scene-3f {
  background: transparent url(../images/rings.png) -1px 0 no-repeat;
  width:300px;
  height:83px;
  clear: both;
  position: absolute;
  top:117px;

}

.scene-4d{
  background: transparent url(../images/moons-happy.png) 0 0 no-repeat;
  width:72px;
  height:75px;
  margin: auto;
  display: none;

}

.scene-4e{
  background: transparent url(../images/moon-happy.png) 0 0 no-repeat;
  width:72px;
  height:75px;
  margin: auto;
  display: none;
  cursor: pointer;

}
.scene-4f{
  background: transparent url(../images/rockets.png) 0 0 no-repeat;
  width:473px;
  height:285px;
  position: absolute;
  top:-73px;
  left:-278px;
  display: none;

}

.scene-4g{
  background: transparent url(../images/moon-sad.png) 0 0 no-repeat;
  width:96px;
  height:75px;
  display: none;
  position: absolute;
  top:121px;
  left:91px;
}
#scene-4h{
  background: transparent url(../images/moon-angry-set.png) 0 0 no-repeat;
  width:96px;
  height:76px;
  display: none;
  position: absolute;
  top:122px;
  left:91px;
}

.dagger {
  background: transparent url(../images/dagger.png) 0 0 no-repeat;
  width:43px;
  height:47px;
  position: absolute;
  display: none;
  left: -500px;
  top: -100px;
  /*cursor: pointer;*/
  /*  margin: auto;*/

}

#spiral-wrapper {
  position: relative;
}

#spiral {
  background: transparent url(../images/spiral.png) 0 0 no-repeat;
  width:92px;
  height:92px;

}

#moustache {
  /*background: transparent url(../images/moustache.png) 0 0 no-repeat;*/
  width:167px;
  height:45px;
  position: absolute;
  top:25%;
  left:67px;
  z-index: 999;
}


.scene-1c1 {
  text-transform: uppercase;
  position: absolute;
  font-family: "museo_sans500", helvetica;
  font-size: 16px;
  left:100px;
  bottom:15px;
  letter-spacing: 1px;
}

.scene-1c2 {
  font-size: 40px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.scene-1c3 {
  text-transform: uppercase;
  padding-top: 5px;
}

.scene-5f {
  background: transparent url(../images/the-wire.png) 0 0 no-repeat;
  width:88px;
  height:35px;
  margin: auto;

}

#mrpony-logo {
  background: transparent url(../images/mrpony-logo.png) 0px 0 no-repeat;
  /*position: absolute;*/
  width: 340px;
  height: 256px;
  margin-left: -30px;
  display:none;
}

a.arrow-right {
  background: transparent url(../images/arrow-right.png) 0 0 no-repeat; 
  width:15px;
  height: 22px;
  display: block;
  /*float:right;*/
  position: absolute;
  text-indent: -99999px;
  top: 50%;
  right:-25px;
  overflow:hidden;

}

/* --- End Home Page ---- */




/* --- Content ---- */


.main-caption {
  font-size: 1.3em;
  line-height: 26px;

  color: #666;
}


.caption {
  font-size: 20px;
  font-family: "museo_sans300",helvetica;
}
.center {
  text-align: center;
}

h1.line-through {
  border-top: 1px solid #AEAEAE;
  line-height: 44px;
}

h1.line-through span {
  padding: 0px 30px;
  position: relative;
  top: -23px;
  background: none repeat scroll 0 0 #FFFFFF;
 
}

.project .hover, .masonry-item .hover {
  position: absolute;
  /*bottom: 20px;*/
  padding: 0 10px;
  bottom: 10px;
  background: #000;
  /*border: 1px solid;*/
  left:10px;
  color: #fff;
  background-color:rgba(0,0,0,0.5);
  /*opacity: .4;*/
  display: none;
  max-width: 80%;


}

.hover h2 {
  font-size: 1.1em;
  line-height: 1.1em;
}

.hover p {
  font-size: 1em;
  line-height: 1em;
}

hr.black {
  border-color: #000 !important;
  border-width: 1px;
  clear: both;

}

/* --- End Content ---- */


/* --- Footer ---- */

.footer {
  padding-bottom: 30px;
  font-size: .9em;

}
.footer p, .footer a {
  color: #666;
  /*line-height: 1em;*/
}

.footer h5 {
  font-weight: normal !important;  
  text-transform: uppercase;
}
.footer a h5 {
  color: #333333;
}

.footer.span3, .footer.span4 {
  padding-bottom: 5px !important; 
}

.home-footer {
  font-family: Museo300, helvetica;
  max-width: 300px;
  text-align: center;
  padding: 0;
  margin:auto;
  padding-top: 10px;
}
.home-footer a{
  color: #848484;
}

/* --- End Footer ---- */


/* --- Navigation ---- */

.navigation {

  display: block;
  font-size: 1.3em;
  margin-bottom: 10px;
  margin-top: 15px;
  text-transform: uppercase;
  height: 55px;
  min-width: 300px;
  padding:0px;
  margin: 0px;
  text-align: center;
  padding: 0;
  margin: auto;
}

.navigation a{

  display: block;
  text-transform: uppercase;
  text-align: center;

  /*font-weight: bold;*/
}



.navigation a:hover {
  color: #000;
}


.navigation li{
  list-style: none;
  float: left;
  border-right: 2px solid #848484;
  height: 35px;
  line-height: 35px;
  margin-right: 18px;
  padding-right: 18px;
  margin-top:10px;
  /*margin-top: 10px;*/
}
.navigation li:last-child, .nav-list-work{
  border: none; 
  margin-right: 0px;
  padding-right: 0px;
}

/*.nav > li {
    float: left;
}*/

.navbar-inner {
  /*background: #C  CC !important;*/
  /*border: none;*/

}

.nav a {
  font-family: Museo300, helvetica;
  font-size: 1.2em;
  color: #000;
}
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus {
  background: #fff;
  color: #000;
  font-weight: bold;

}
.nav-pills > li {
  float: none;
  display: inline-block;
}

.nav{
  /*padding-top: 25px;*/
}

.header {
  background: #fff;
}


/* --- End Navigation ---- */
.h-line {
  border-bottom: 2px solid #848484;
  clear: both;
  width: 100%;
}

.email, .address {
  font-size: 1.1em;
  line-height: 2em;
}

.email a{
  color: #000;
}
.address {
  color: #848484;
}
.phone-no a{
  color: #848484;
  font-size: 1.7em;
  line-height: 1.5em;
}


.row {
  /*padding-bottom: 30px;*/
}

.span4, .span6, .span8 {
  padding-bottom: 30px; 
  position: relative;
}

#fireworks {
  display: block;
  position: absolute;
}

#MemberLoginForm_LoginForm {
  max-width:200px;
}
#MemberLoginForm_LoginForm #Remember label{
  float:none;
}
#MemberLoginForm_LoginForm #Remember #MemberLoginForm_LoginForm_Remember{

  height: 0; 
} 
.blog-list {
  padding-top: 10px;
}
.masonry-blog .masonry-item {
  width: 354px;
  border-style:solid;
  border-width: 1px 1px 1px;
  border-color:  #ebeaea;
    margin-bottom: 24px; 
    
}
.masonry-blog .masonry-item .blog-content{
padding: 30px 25px 0;
}

.masonry .masonry-item { 
  margin-bottom: 24px; 
    width: 370px;

}
.masonry .masonry-item:first-child { 
  margin-left: 0px; 
}


.full-width-image.hero{
margin-top: 10px;
  height: 450px;
}


.work-item {
  padding-bottom: 20px;
}


.work-item .span6 {
  padding-bottom: 0px;
}

.contact-panel {
  /*border: 1px solid;*/
  display: none;
}
.location .contact-details {
  padding: 20px 20px 20px 20px;
  position: relative;
  /*width: 170px;*/
  /*background-color: #666;*/
}
.location {
    /*float: right;*/
    margin: 0 auto;
    width: 170px;
    text-align: center;
}
.contact-panel a {
  color: #000;
}

/*.contact-panel a.email-address {
  color: #0088CC;
}*/
.location > div {
  float:left;
}



.Musings h2 {
  font-size:22px !important;
  line-height: 27px !important;
  font-weight: normal;
  margin-top: 5px !important;
   margin-bottom: 5px !important;
}

.Musings h2 a{
 color: #000
}
.by-line {
  color: #777777;
  font-size: .9em;
  padding-bottom: 10px;
}

.blog-list hr:last-child {
  display: none;
}

.comments-holder-container input, .comments-holder-container textArea{
  /*width:250px;*/
}

.comments-holder-container label{

  text-align: left;
  float: none;
  display: block;
  clear: both;
}

.comments-holder-container .middleColumn{
/*  float: left;
  display: block;*/
}

.comments-list > li {
  list-style: none;
  border-bottom: 1px dashed #949494;
  margin: 0 0 20px;
  padding-bottom: 10px;
}
.comments-list > li:last-child {
  border-bottom: none;
}
.comments-list  {
  padding-left: 0px !important;  
}

[class^="icon-"], [class*=" icon-"] {
  font-size: 4em;
}

.about p, .about li{
  /*font-size: 1.5em;*/
  line-height: 2em;
}

.about  li{ 

  list-style: none;

}

.about .span4 {
  padding-bottom: 0px;
}


hr.half {
  width: 50%;
  margin: 0 auto;
}

.about{
  /*padding-bottom: 70px;*/
  /*padding-top: 80px;*/
}

.about .about {
    padding-bottom: 0px;
  padding-top: 0px;
}
@media (max-width: 480px) {
  
  h1.line-through {
    font-size: 1.3em;
    line-height: 1.3em;
  }
  h1.line-through span {
    top:-15px;
    padding: 0 10px;
    display: inline-block;
    max-width: 290px;
  }
  
  .main-caption {
    font-size: 1em;
    line-height: 1.2em;
  }
    .logo-link {
    width:215px;
    display: block;
    margin:auto;
  }
  
/*  .header .nav {
    clear:both;
    padding-top: 0px;
    margin: 0  auto;
    width:300px;
    float:none;
  }*/
 .full-width-image.hero{
  height: 200px;
} 
  
}
@media (max-width: 768px) { 
  .navbar-fixed-top {
    margin-bottom: 0px;
  }
  .work-item .span6 {
  padding-bottom: 20px;
}
  .work-item .span6:last-child {
  padding-bottom: 0px;
}
  .navbar-fixed-top, .navbar-fixed-bottom, .navbar-static-top {
    margin-left: auto;
    margin-right: auto;
  }
  .footer .span4, .footer .span6, .footer .span8 {
    padding-bottom: 0px;
  }
  
    .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width:auto;
  }
  .about-padding .span4  {
      padding-bottom: 35px;
  padding-top: 40px;
  }
    .about-padding .span4:last-child  {
      padding-bottom: 0px;
  }
      .about-padding .span4:first-child  {
      padding-top: 0px;
  }

}

@media (max-width: 330px){
  .home-content {
       transform: scale(.85);
      -webkit-transform: scale(.85);
      -webkit-transform-origin: 0 0;
      -moz-transform: scale(.85);
      -moz-transform-origin: 0 0;
      -o-transform: scale(.85);
      -o-transform-origin: 0 0;
      -ms-transform: scale(.85);
      -ms-transform-origin: 0 0;
      padding-left: 10px;
  }
}


@media (min-width: 481px) and (max-width: 979px) {
    .masonry  .masonry-item { 
    /*width:47%;*/
  }
  
    h1.line-through {
    font-size: 2.3em;
    
  }
  h1.line-through span {
    top:-23px;
    padding: 0 10px;
     display: inline-block;
      /*max-width: 380px;*/
  }
}
@media (min-width: 980px) and (max-width: 1200px)  {
   .masonry-blog .masonry-item {
    width: 31%;
  }
    .masonry  .masonry-item { 
    width:31%;
  }
}

@media (max-width: 979px) {
  .masonry-blog .masonry-item {
    width: 100%;
  }
    .masonry  .masonry-item { 
    width:100%;
  }
}

.pricing-table {
    background: none repeat scroll 0 0 #efefef;
    border-radius: 5px;
    margin: 0 0 20px;
    overflow: hidden;
    text-align: center;
    width: 100%;
}

.table-title {
    margin: 0;
    font-size: 2.6rem;
}

.table-title, .table-price, .table-features li {
    line-height: 6rem;
    /*padding: 0 20px;*/
}


.table-price {
    color: #ffffff;
    background-color: #08c;
    font-size: 2.6rem;
}

.table-price, .table-features li {
    border-top: 3px solid #ffffff;
}

.table-features {
    margin: 0;
    padding: 0;
}
.table-features li {
    color: #bbbac0;
    display: block;
    font-size: 1.6rem;
    width: 100%;
}

@media (min-width: 992px) {

  body {
    padding-top: 200px;
  }

}



